SYNOPSIS
        void throw(mixed arg)

DESCRIPTION
        Abort execution. If the current program execution was
        initiated by catch(), that catch expression will
        return arg as error code.
        Calling throw() without previous catch() does not make sense
        and will result in an ``throw without catch'' error.

EXAMPLES
        catch(throw("aborting execution"));
        This will just print the string "aborting execution".

SEE ALSO
        catch(E), raise_error(E)
